## ert-async-el 0.1.2

=== debian/changelog ===
ert-async-el (0.1.2-1) unstable; urgency=medium

  * Initial release (Closes: #840074).

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 08 Oct 2016 18:02:38 -0700
