=== debian/control ===
Source: ert-async-el
Section: lisp
Priority: optional
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders: Sean Whitton <spwhitton@spwhitton.name>
Build-Depends: debhelper (>= 10),
 dh-elpa
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/ert-async-el.git/
Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/ert-async-el.git
Homepage: https://github.com/rejeep/ert-async.el

Package: elpa-ert-async
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends},
 emacs
Recommends: emacs (>= 46.0)
Enhances: emacs,
 emacs24
Built-Using: ${misc:Built-Using}
Description: asynchronous tests for the Emacs ERT testing framework
 This library provides the `ert-deftest-async' function for defining
 asynchronous tests for Emacs Lisp addon packages.  The user supplies
 a list of callbacks, and the test fails if it is not the case that
 all of the callbacks have been called after a defined number of
 seconds.
 .
 See the GNU Emacs documentation for general information on writing
 test suites with ERT.
