=== debian/watch ===
version=4
opts="mode=git" https://github.com/rejeep/ert-async.el refs/tags/v([\d\.\d\.]+) debian
